.guide-1629302073066 label{
font-weight:bold;
font-family:Arial;

}
.guide-1629303536626 label{
font-family:Arial;
font-weight:bold;

}
.guide-1629303555187 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
font-family:Arial;
font-weight:bold;

}
.guide-1629303555187 label{
font-family:Arial;
font-weight:bold;

}
.guide-1629746856112 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
font-family:Arial;
font-weight:bold;

}
.guide-1629746856112 label{
font-weight:bold;
font-family:Arial;

}
.guide-1629746869417 label{
font-family:Arial;
font-weight:bold;

}
.guide-1629303577595 label{
font-family:Arial;
font-weight:bold;

}
.guide-1629303587288 label{
font-weight:bold;
font-family:Arial;

}
.guide-1629303598356 label{
font-weight:bold;
font-family:Arial;

}
.guide-1629303642637 label{
font-family:Arial;
font-weight:bold;

}
.guide-1629303642637 .afTncContentArea{
font-family:Arial;

}
.guide-1629303642637 .guide-tnc-checkbox .guideWidgetLabel label{
font-family:Arial;
font-weight:bold;

}
.guide-1622560847479 button.submit .iconButton-icon{
background:linear-gradient(180deg,rgb(0,74,150),rgb(0,74,150)),rgb(0,74,150);

}
.guide-1622560847479 button.submit:not(.af-icon-button){
background:#004A96;

}
.guide-1622560847479 button.submit .iconButton-label{
font-family:Arial;

}
.guide-1629752365870 .guideTextDraw.guideStaticText{
font-family:Arial;

}
